
[DriverInterface]
InterfaceGUID={430C9F0D-D647-49b5-9DB1-E734C98133BE}

[ASIO]
AsioDriverGUID={AA270484-F4DD-4d78-9E7A-74F59C3869DF}
AsioDisplayName="SE100 Audio ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel=""
; arguments to be passed to EXE
AsioControlPanelArgs=""
